/*
    Theme Name: Local Appliance Rentals
    Description: This is a start kit for to devevelop your own themes for the Genesis Framework
    Author: Jonathan Perez and Travis Smith (wpsmith.net)
    Author URI: http://www.surefirewebservices.com/
    Version: 2.0
    Template: genesis
    Template Version: 2.0
    License: GPL-2.0+
    License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
/* Table of Contents
    01 Import Fonts
    02 Base Styles 
        Defaults
        Wraps
        Containers and Columns
        Entry Content Structure
        Headings and Titles
  -- Layout --  
    03 Header
    04 Navigation
       Primary Navigation Extras
       Pagination
    05 Meta and Comments
        Post Info and Meta
        Comments
    06 Post Content Styles
        Block Quotes
        Lists
    07 SideBar
    08 SideBar Alt
    09 Footer
        Footer Widgets
        Footer Navigation
  -- Modules --
    10 Forms and Buttons
    11 Images and Captions
    12 Author Box / Bread Crumbs / Sticky
    13 Widgets/Plugins
        eNews
        Gravity Forms
*/
/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */
@import url(//fonts.googleapis.com/css?family=Arimo|Varela);
/*
02 Base Styles
---------------------------------------------------------------------------------------------------- */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address,
big, cite, del, dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt,
dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,
embed, figure, figcaption, footer, header, hgroup, input, menu,
nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
/* Clearfix */
.site-inner:after,
.home-middle:after,
.site-header:after,
.nav-primary:after,
.nav-secondary:after,
.wrap:after,
.footer-widgets:after,
.clearfix:after {
    content: " ";
    display: table;
    clear: both;
}
html {
    min-height:100%; padding:0; margin:0;
    font-size: 62.5%;
}
body {
    margin:0; padding:0; height:100%;
    background-color: white;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.8;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333333;
}
p.pages,
.clear,
.clear-line {
    clear: both;
}
.clear-line {
    border-bottom: 1px solid #ccc;
    margin-bottom: 26px;
    margin-bottom: 2.6rem;
}
.alignleft {
    float: left;
    display: none;
}
.alignright {
    float: right;
    display: none;
}
a,
a:visited,
button,
input[type="button"],
input[type="submit"] {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
::-moz-selection {
    background-color: #000d11;
    color: white;
}
::selection {
    background-color: #000d11;
    color: white;
}
a {
    color: #000;
    text-decoration: none;
}
#before-footer a {
    color: #FFF;
    text-decoration: none;
}
a:hover {
    color: #fdca0b;
}
a img {
    border: none;
}
/* Wraps */
.site-container {
    width: 100%;
}
.wrap {
    margin: 0 auto;
    max-width: 960px;
}
.site-inner {
   overflow: hidden;
    *zoom: 1;
    padding-top: 0px;
    padding-top: 1rem;
	clear: both;
}
.site-inner .wrap{
}
.home-front-wrap{
    background: #d92429;
    overflow: hidden;
    margin-top: 25px;
    border-radius: 10px;
    padding: 10px;
}
/* Containers and Columns */
.content-sidebar-sidebar .sidebar-secondary,
.sidebar-content .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-footer .creds,
.site-header .widget-area,
.sidebar-content-sidebar .sidebar-primary {
    float: right;
}
.five-sixths,
.content-sidebar-sidebar .sidebar-primary,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds,
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary,
.content-sidebar-sidebar .content,
.site-footer .gototop,
.sidebar-secondary,
.title-area,
.archive-page,
.content-sidebar .content,
.content-sidebar .sidebar-primary,
.sidebar-content-sidebar .sidebar-secondary,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
    float: left;
    margin-left: 4.16667%;
    /* 48px / 1152px */
}
.one-half,
.three-sixths,
.two-fourths,
.content-sidebar-sidebar .content,
.archive-page {
    width: 47.91667%;
    /* 552px / 1152px */
}
.one-third,
.two-sixths,
.content-sidebar .sidebar-primary,
.sidebar-content .sidebar-primary,
.content-sidebar-sidebar .sidebar-primary,
.sidebar-content-sidebar .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary,
.title-area {
    width: 30.55556%;
    /* 352px / 1152px */
}
.four-sixths,
.two-thirds,
.content-sidebar .content,
.sidebar-content .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.site-header .widget-area {
    width: 65.27778%;
    /* 752px / 1152px */
}
.one-fourth {
    width: 21.875%;
    /* 252px / 1152px */
}
.three-fourths {
    width: 73.95833%;
    /* 852px / 1152px */
}
.one-fifth {
    width: 16.66667%;
    /* 192px / 1152px */
}
.two-fifths {
    width: 37.5%;
    /* 432px / 1152px */
}
.three-fifths {
    width: 58.33333%;
    /* 672px / 1152px */
}
.four-fifths {
    width: 79.16667%;
    /* 912px / 1152px */
}
.one-sixth,
.sidebar-secondary {
    width: 13.19444%;
    /* 152px / 1152px */
}
.five-sixths,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
    width: 82.63889%;
    /* 952px / 1152px */
}
.first,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-sidebar-content .sidebar-secondary,
.title-area,
.content-sidebar .content,
.sidebar-content .sidebar-primary,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .sidebar-primary {
    margin-left: 0;
    clear: both;
}
.sidebar-content .sidebar-primary,
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-sidebar-content .sidebar-secondary,
.sidebar-sidebar-content .sidebar-primary {
    clear: none;
}
.archive-page {
    margin-left: 0;
}
/* Entry Content Structure */
.content {
    padding-bottom: 40px;
    padding-bottom: 4rem;
}
.entry,
.page .post.entry {
    margin-bottom: 80px;
    margin-bottom: 8rem;
}
.single .entry {
    margin-bottom: 48px;
    margin-bottom: 4.8rem;
}
.page .entry {
    margin: 0;
}
.entry-content {
    /*overflow: hidden;*/
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
.site-title {
    line-height: 1.2;
    margin-bottom: 16px;
    margin-bottom: 1.6rem;
    font-family: Arimo, Varela, sans-serif;
    font-weight: 700;
}
h1,
.entry-title,
.entry-title a,
.site-title {
    font-size: 32px;
    font-size: 3.2rem;
    color: #db2428;
}
/* Title Class for SEO / No Overuse of H Tags */
.title,
h2 {
    font-size: 28px;
    font-size: 2.8rem;
}
h2 a,
h2 a:visited {
    color: #3b3d42;
}
h2 a:hover,
h2 a:visited:hover {
    color: #2b4a5d;
}
h3 {
    font-size: 24px;
    font-size: 2.4rem;
}
h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
    font-size: 20px;
    font-size: 2rem;
}
h4.widgettitle a {
    color: #3e6b85;
}
h5 {
    font-size: 18px;
    font-size: 1.8rem;
}
h6,
.author-box h1,
.sidebar h2 a {
    font-size: 14px;
    font-size: 1.4rem;
}
.author-box h1 {
    margin: 0;
    line-height: 1.5;
}
.taxonomy-description h1 {
    margin-bottom: 4px;
    margin-bottom: 0.4rem;
}
.archive-title {
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
}
/*********************************************************************************************
            LAYOUT
**********************************************************************************************/
/*
03 Header
---------------------------------------------------------------------------------------------------- */
.site-header {
    min-height: 120px;
    overflow: hidden;
    padding-bottom: 32px;
    padding-bottom: 3.2rem;
    background: #d92428;
    height: 130px;
}
.site-title {
    margin: 40px 0 8px;
    margin: 4rem 0 0.8rem;
    font-size: 48px;
    font-size: 4.8rem;
    font-family: Arimo, Varela, sans-serif;
    font-weight: 700;
}
.site-title a {
    color: #3b3d42;
}
.site-title a:hover {
    color: #3e6b85;
}
.header-image .site-title {
    margin: 0;
}
.site-description {
    line-height: 1.25;
    color: #3b3d42;
}
.header-full-width .site-title,
.header-full-width .site-title a,
.header-full-width .title-area {
    width: 100%;
}
.header-image .site-title,
.header-image .site-title a,
.header-image .title-area {
    display: block;
    float: left;
    max-width: 395px;
    top: 13px;
    position: relative;
    width: 100%;
}
.header-image .site-description {
    display: none;
}
.site-header .search-form {
    float: right;
    margin-top: 56px;
    margin-top: 5.6rem;
    width: 100%;
}
/*-----------------------------CUSTOMIZE HEADER---------------------------------*/

#site-links{
	font-size:14px;
	color: #FFF;
	font-weight: bold;
	position: relative;
	top: 20px;
	left: 5px;
}
#site-links ul{
	display: inline-flex;
}

#site-links ul li{
	list-style: none;
	margin: 0 15px;
}
img.apply-front{
    float: left;
    position: relative;
    left: -30px;
    top: 10px;
}
#header-info-right{
    position: relative;
    display: block;
    float: right;
    font: normal bold 12px Arial, Helvetica, sans-serif;
    color: #FFF;
    /* top: -60px; */
    width: 100%;
    margin: -70px 0px;
    max-width: 533px;
}

#header-info-right .header-left{
	max-width: 320px;
}

#header-info-right .header-right{
	max-width: 270px;
}

.right-top{
	 width: 100%;
    position: relative;
    float: left;
}

.right-middle{
	width: 55%;
    position: relative;
    float: left;
    top: -45px;
    left: 40px;
}

img.right-top-contact{
	
}

.right-top-cal{
    width: 100%;
    position: relative;
    top: -40px;
    left: 25px;
    float: left;
}

.right-top-cal img{
	margin: -2px 5px;
}

img.cal-sched {
        /* width: 100%; */
    float: right;
    margin: 0 61px;
    top: -15px;
    position: relative;
}
p.right-info{
    float: right;
    font-size: 1.25rem;
    margin: -20px 15px;
}
/*-----------CUSTOMIZE NAVIGATION-------------------------------
.genesis-nav-menu .menu-item-68, .menu-item-66, .menu-item-65, .menu-item-64, .menu-item-113{
	width: 100px;
	position: relative !important;
	top: 10px;
}*/
/*
04 Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
    clear: both;
    color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    letter-spacing: 0.1rem;
    line-height: 1.5;
    width: 100%;
}
.genesis-nav-menu .menu-item {
    display: inline-flex;
    text-align: center;
    font: normal bold 13px Arial, Helvetica, sans-serif;
    padding: 10px 0;
    max-width: 100px;
    margin: 0 -2px;
    list-style: none;
}
.genesis-nav-menu a {
    border: none;
    color: white;
    display: block;
    padding: 20px 5px;
    position: relative;
}
.genesis-nav-menu a:hover {
    color: #000;
    height: 50px;
}
.genesis-nav-menu .sub-menu {
    left: -9999px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    width: 200px;
    z-index: 200;
}
.genesis-nav-menu .sub-menu a {
    background-color: #fff;
    border: 1px solid #eee;
    border-top: none;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 0;
    padding: 16px 20px;
    padding: 1.6rem 2rem;
    position: relative;
    width: 200px;
}
.genesis-nav-menu .sub-menu .sub-menu {
    margin: -54px 0 0 199px;
}
.genesis-nav-menu .menu-item:hover {
    position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
    left: auto;
    opacity: 1;
    /*margin: 58px -115px; */
    position: absolute;
    top: 68px;
    left: auto;
    margin-left: -150px;
	z-index: 1;
}
.genesis-nav-menu > .first > a {
    padding-left: 0;
}
.genesis-nav-menu > .last > a {
    padding-right: 0;
}
.genesis-nav-menu > .right {
    display: inline-block;
    float: right;
    list-style-type: none;
    padding: 28px 0;
    padding: 2.8rem 0;
    text-transform: uppercase;
}
.genesis-nav-menu > .right > a {
    display: inline;
    padding: 0;
}
.genesis-nav-menu > .rss > a {
    margin-left: 48px;
    margin-left: 4.8rem;
}
.genesis-nav-menu > .search {
    padding: 14px 0 0;
    padding: 1.4rem 0 0;
}
/* Site Header Navigation
--------------------------------------------- */
.site-header .genesis-nav-menu a {
    color: #000d11;
}
.site-header .sub-menu {
    border-top: 1px solid #eee;
}
.site-header .sub-menu .sub-menu {
    margin-top: -55px;
}
/* Primary Navigation
--------------------------------------------- */
.nav-primary {
    background:url(http://www.localappliancerentals.com.au/wp-content/uploads/2015/06/menu-bg.png) repeat-x;
    position: relative;
    margin: -25px 0;
    width: 100%;
    z-index: 1;
}
.nav-primary .current-menu-item > a {
    color: #fff;
}
.nav-primary .sub-menu a {
    border: 1px solid #333;
}
.nav-primary .sub-menu a {
    background-color: #3b3d42;
}
.nav-primary .sub-menu a:hover {
    color: white;
}
/* Secondary Navigation
--------------------------------------------- */
.nav-secondary a {
    color: #000d11;
}
.nav-secondary .sub-menu {
    border-top: 1px solid #eee;
}
.nav-secondary .sub-menu .sub-menu {
    margin-top: -55px;
}
/* Mobile Menu */
.genesis-nav-menu.menu-mobile {
    display: none;
}
.genesis-nav-menu.menu-mobile .menu-item {
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
}
.genesis-nav-menu.menu-mobile .menu-item:hover {
    position: static;
    display: block;
}
.genesis-nav-menu.menu-mobile .menu-item:hover > .sub-menu {
    font-size: 14px;
    display: block;
}
.genesis-nav-menu.menu-mobile a {
    display: block;
    padding: 24px 20px;
    padding: cr(24) cr(20);
    position: relative;
    color: white;
    font-size: 14px;
}
.genesis-nav-menu.menu-mobile a:hover {
    background-color: #323232;
}
.genesis-nav-menu.menu-mobile .sub-menu {
    left: 0;
    margin: 0;
    opacity: 1;
    padding: 0;
    position: relative;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    width: 100%;
    z-index: 99;
    display: none;
    background-color: #666666;
}
.genesis-nav-menu.menu-mobile .sub-menu .sub-menu {
    margin: 0 0 0 10px;
}
/*  Primary Navigation Extras */
.genesis-nav-menu li.right {
    float: right;
    padding: 24px 20px;
    padding: 2.4rem 2rem;
    list-style-type: none;
}
.genesis-nav-menu li.right a {
    display: inline;
    padding: 0;
}
.genesis-nav-menu li.search {
    padding: 6px 0 0;
    padding: 0.6rem 0 0;
}
.genesis-nav-menu li.rss a {
    background: url(images/rss.png) no-repeat center left;
    margin-left: 20px;
    margin-left: 2rem;
    padding-left: 20px;
    padding-left: 2rem;
}
.genesis-nav-menu li.twitter a {
    background: url(images/twitter-nav.png) no-repeat center left;
    padding-left: 24px;
    padding-left: 2.4rem;
}
/* Pagination */
.archive-pagination li {
    display: inline;
}
.archive-pagination li a,
.archive-pagination li a:hover,
.archive-pagination li.active a,
.archive-pagination li.disabled {
    background-color: #4c5558;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 1.2rem;
    color: white;
}
.archive-pagination li a:hover,
.archive-pagination li.active a {
    background-color: white;
    color: #000d11;
}
.portfolio-widgetized .archive-pagination {
    clear: both;
}
/*
05 Meta and Comments
---------------------------------------------------------------------------------------------------- */
/* Post Info and Meta */
.entry-meta {
    clear: both;
    line-height: 1.5;
    color: #4c4c4c;
    /*@include rem(font-size, 14px)*/
}
.entry-header .entry-meta {
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
}
.entry-footer .entry-meta {
    border-top: 1px solid #ccc;
    padding-top: 24px;
    padding-top: 2.4rem;
}
.entry-meta .entry-comments {
    background: url(images/post-comments.png) no-repeat center left;
    margin-left: 16px;
    margin-left: 1.6rem;
    padding-left: 20px;
    padding-left: 2rem;
    color: #333333;
}
.entry-categories,
.entry-tags {
    display: block;
}
.entry-time {
    color: #000d11;
}
/* Comments */
.entry-comments,
#respond {
    line-height: 1.5;
    overflow: hidden;
}
.ping-list,
.entry-comments {
    margin-bottom: 48px;
    margin-bottom: 4.8rem;
}
.comment-form-author,
.comment-form-email,
.comment-form-url {
    width: 50%;
}
.commentmetadata,
.comment-form-author,
.comment-form-email,
.comment-form-url {
    margin-bottom: 12px;
    margin-bottom: 1.2rem;
}
.comment-form-comment {
    margin: 12px 0;
    margin: 1.2rem 0;
}
/*label {
	margin-left: 12px;
	@include rem(margin-left, 12);
}*/
.comment-list li,
.ping-list li {
    list-style-type: none;
    margin-top: 24px;
    margin-top: 2.4rem;
    padding: 32px;
    padding: 3.2rem;
    border-radius: 10px;
}
.comment-list li ul li {
    margin-right: -32px;
    margin-right: -3.2rem;
}
.comment-header {
    overflow: hidden;
}
.comment {
    background-color: #f4f4f4;
    border: 1px solid #e5e5e5;
}
.comment-content p {
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
}
.entry-comments .navigation {
    margin-top: 32px;
    margin-top: 3.2rem;
}
.comment-list li .avatar {
    float: left;
    margin: 0 16px 24px 0;
    margin: 0 1.6rem 2.4rem 0;
    border-radius: 8px;
}
/*
06 Post Content Styles
---------------------------------------------------------------------------------------------------- */
.entry-content p {
    margin-bottom: 26px;
    margin-bottom: .5em; margin-top: .5em;
    line-height: 1.35em;
    /*text-indent: 30px;*/
}
/* After Post */
.after-post {
    background: #f2f2f2;
    border: 1px solid #d8d8d8;
    padding: 10px;
    padding: 1rem;
    margin-bottom: 50px;
    margin-bottom: 5rem;
}
/* Blockquotes */
blockquote {
    padding: 24px 64px;
    padding: 2.4rem 6.4rem;
}
blockquote::before {
    content: "“";
    display: block;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}
blockquote::before,
blockquote p {
    color: #7f7f7f;
}
blockquote::before {
    font-size: 45px;
    font-size: 4.5rem;
    line-height: 58px;
    line-height: 5.8rem;
}
/* Lists */
.entry-content ol,
.entry-content ul {
    /*margin-bottom: 26px;
    margin-bottom: 2.6rem;*/
}
.entry-content ol li,
.entry-content ul li {
    line-height: 1.625;
    margin-left: 40px;
    margin-left: 4rem;
}
.entry-content ol li {
    list-style-type: decimal;
}
.entry-content ul li {
    list-style-image: url(http://www.localappliancerentals.com.au/wp-content/uploads/2015/09/check-li1.png);
}
.entry-content .locate-us li {
    list-style: none;
}
.entry-content ol ol,
.entry-content ul ul {
    margin-bottom: 0;
}
/*
07 Sidebar
---------------------------------------------------------------------------------------------------- */
.sidebar {
    display: inline;
    line-height: 1.5;
}
.sidebar p {
    margin-bottom: 16px;
    margin-bottom: 1.6rem;
}
.sidebar .widget {
    border-bottom: 1px solid #ccc;
    margin-bottom: 32px;
    margin-bottom: 3.2rem;
    padding-bottom: 32px;
    padding-bottom: 3.2rem;
    overflow: hidden;
}
.sidebar.widget-area ul li {
    list-style-type: none;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
    word-wrap: break-word;
}
/*
08 Sidebar Alt
---------------------------------------------------------------------------------------------------- */
/* SideBar Alt Styles */
/*
/*-------------------------------------CUSTOMIZE FOOTER WIDGET---------------------*/
09 Footer
---------------------------------------------------------------------------------------------------- */
/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.footer{
    background: #414042;
}
.site-footer {
    clear: both;
    margin: 8px 0;
    margin: 0.8rem 0;
    background: #414042;
    color: #FFF;
    width: 100%;
}
.site-footer .wrap {
    overflow: hidden;
    /*padding: 48px 0;
    padding: 4.8rem 0;*/
    padding: 10px 0;
}
.site-footer p {
    font-size: 11px;
    /*font-size: 1.6rem;*/
    text-align: center;
}
/* Footer Widgets */
.footer-widgets {
    border-top: 1px solid #7f8688;
    clear: both;
    line-height: 1.5;
    overflow: hidden;
    padding: 32px 0 16px;
    padding: 3.2rem 0 1.6rem;
    background-color: #414042;
    margin-bottom: 10px;
}
.footer-widgets p {
    margin-bottom: 16px;
    margin-bottom: 1.6rem;
}
.footer-widgets .widget {
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
}
.footer-widgets .widget-area ul li {
    list-style-type: none;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
    word-wrap: break-word;
}
.footer-widgets .wrap > div {
    display: table-cell;
}
/* Footer Navigation */
.site-footer #footer-nav .wrap {
    border: none;
    padding: 0;
}
.site-footer ul.menu-footer {
    font-size: 13px;
    font-weight: normal;
}
.site-footer ul.menu-footer a {
    padding: 0rem .75rem;
}
/*********************************************************************************************
            MODULES
**********************************************************************************************/
/*
10 Forms and Buttons
---------------------------------------------------------------------------------------------------- */
input,
select,
textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 8px;;
    /*box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -webkit-box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -moz-box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -o-box-shadow: inset -1px 0px 10px 0px #ABABAB;*/
    cursor: pointer;
    padding: 0 24px;
    width: 85%;
    color: #000;
    font-size: 12px;
    height: 37px;
    margin: 2px 0;
    border: 1px solid #ced2d3
}
#right-apply-wrap input, select, textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 8px;;
    /*box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -webkit-box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -moz-box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -o-box-shadow: inset -1px 0px 10px 0px #ABABAB;*/
    cursor: pointer;
    padding: 0 24px;
    /*width: 85%;*/
    font-size: 12px;
    height: 35px;
    margin: 2px 20px;
    border: 1px solid #d66;
}
#before-footer input, select, textarea {
    background-color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 8px;;
    /*box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -webkit-box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -moz-box-shadow: inset -1px 0px 10px 0px #ABABAB;
   -o-box-shadow: inset -1px 0px 10px 0px #ABABAB;*/
    cursor: pointer;
    padding: 0 24px;
    color: #000;
    font-size: 12px;
    height: 37px;
    margin: 2px 0;
}
#right-apply-wrap input[type="submit"]{
    color: #FFF;
    font: normal bold 14px/15px Arial, Helvetica, sans-serif;
    background-color: #414042;
    background-image:url(http://www.localappliancerentals.com.au/au/wp-content/uploads/2014/09/next-arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 25px 20px;
    /*box-shadow: none;
   cursor: pointer;
   padding: 16px 24px;
   padding: 1.6rem 2.4rem;
   width: auto;
   color: #fff;
   font: bold normal 12px Arial, Helvetica, sans-serif;
     position: relative;
     left: 84px;
     top: 5px;
 */
    margin: 8px 13px;
    width: 75%;
}
button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
    background-color: #2b4a5d;
}
/*-------------------------------CUSTOMIZE FORM-------------------------------*/
#lar-name-right value:focus::-webkit-input-placeholder{
    transition: opacity 0.5s 0.5s ease;
    opacity: 0;
}
/*
11 Images and Captions
---------------------------------------------------------------------------------------------------- */
embed,
img,
object,
video {
    max-width: 100%;
}
img {
    height: auto;
}
.alignleft .avatar {
    margin-right: 24px;
    margin-right: 2.4rem;
}
.alignright .avatar {
    margin-left: 24px;
    margin-left: 2.4rem;
}
.author-box .avatar {
    float: left;
    margin-right: 24px;
    margin-right: 2.4rem;
}
img.centered,
.aligncenter {
    display: block;
    margin: 0 auto 24px;
    margin: 0 auto 2.4rem;
}
img.alignnone {
    display: inline;
    margin-bottom: 12px;
    margin-bottom: 1.2rem;
}
img.alignleft,
.post-image,
.wp-caption.alignleft {
    display: inline;
    margin: 0 24px 24px 0;
    margin: 0 2.4rem 2.4rem 0;
}
img.alignright,
.wp-caption.alignright {
    display: inline;
    margin: 0 0 24px 24px;
    margin: 0 0 2.4rem 2.4rem;
}
p.wp-caption-text {
    line-height: 1.2;
    margin-top: 12px;
    margin-top: 1.2rem;
    font-family: Arial,Helvetica,sans-serif;
}
.wp-caption {
    text-align: center;
}
/*
12 Author Box / Bread Crumbs / Sticky
---------------------------------------------------------------------------------------------------- */
.author-box,
.sticky {
    margin-bottom: 80px;
    margin-bottom: 8rem;
}
.author-box,
.taxonomy-description {
    line-height: 1.5;
}
.author-box,
.sticky,
.taxonomy-description {
    background-color: #f5f5f5;
    margin-bottom: 48px;
    margin-bottom: 4.8rem;
    overflow: hidden;
    padding: 32px;
    padding: 3.2rem;
}
.breadcrumb {
    background-color: #f5f5f5;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    overflow: hidden;
    padding: 10px;
    padding: 1rem;
}
/*
13 Widgets/Plugins
---------------------------------------------------------------------------------------------------- */
/* eNews */
.enews input[type="submit"],
.search-form input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Gravity Forms */
.content div.gform_wrapper input,
.content div.gform_wrapper select,
.content div.gform_wrapper textarea,
.content div.gform_wrapper .ginput_complex label {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 16px;
    padding: 1.6rem;
}
.content div.gform_wrapper input[type="submit"] {
    padding: 0 24px;
    padding: 1.6rem 2.4rem;
}
.content div.gform_wrapper .ginput_complex label {
    padding: 0;
}
div.gform_wrapper li,
div.gform_wrapper form li {
    margin: 16px 0 0;
    margin: 1.6rem 0 0;
}
/*------------------------------RIGHT FILL-UP--------------------------------*/
.edge-area{
    display: block;
    float: left;
    width: 100%;
    max-width: 620px;
    margin: 5px 10px 0 0;
}
#right-apply-wrap{
    background: #d92429 ;
    width: 100%;
    display: block;
    float: left;
    max-width: 245px;
    height: auto;
    margin: 0 20px;
    /*position: relative;*/
    top: 22px;
    color: #FFF;
    border-radius: 10px;
}
#right-apply-wrap ul{
    margin: 15px 0 15px 40px;
}
.top-black {
    text-align: center;
    color: #FFF;
    padding: 10px 0;
    border-bottom: #FFF solid;
    font: normal bold 18px/8px Arial, Helvetica, sans-serif;
}
#right-apply-wrap li{
    list-style-image: url(http://www.localappliancerentals.com.au/wp-content/uploads/2015/06/check-li1.png);
    font-family: "Capriola", arial, sans-serif;
    font-weight: bold;
    line-height: 26px;
    /* margin: 5px; */
}
.bottom-black{
    text-align: center;
    color: #FFF;
    /*padding: 12px 0;*/
    font: normal bold 20px/15px Arial, Helvetica, sans-serif;
    height: 38px;
}
.bottom-yellow{
    padding: 8px 0;
}
img.apply-arrow{
    position: relative;
    top: -21px;
    left: 120px;
}
img.image-apply-right{
    position: relative;
    z-index: 1;
    /*top: -25px;*/
}
/*-------------------------------CONTACT FORM 7-------------------------------------*/
/*.wpcf7 input, select, textarea{
	background-color: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 8px;
	cursor: pointer;
	padding: 0 24px;
	width: 50%;
	color: #000;
	font-size: 12px;
	height: 37px;
	margin: 2px 0
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.55);
	-moz-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.55);
	box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.55);
}
.wpcf7  input[type=text]{
	padding: 0 20px;
}
.wpcf7 {
	position: relative;
	margin: 0 0 0 15px !important;
}
*/
.before-footer-panels{
    font-family: "Bubbler One", arial, sans-serif;
    max-width: 960px;
    margin: 0 auto;
    padding: 10px 0;
    overflow: hidden;
    width: 100%;
    font: normal bold 12px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.panel-2, .panel-3{
    width:100%;
    float: left;
    top: 10px;
    position: relative;
    max-width: 190px;
    margin: 0 10px;
}
.panel-1{
    width: 100%;
    float: left;
    margin: 0 auto;
    max-width: 440px;
}
.panel-1-wrap{
    float: left;
    width: 100%;
    top: 10px;
    position: relative;
    max-width: 175px;
}
#before-footer{
    background:#414042;
    color: #FFF;
    margin-bottom: -15px;
}
#before-footer img{
    position: relative;
    top: -8px;
    float: left;
    margin: 5px 5px;
    /* width: 50%; */
    max-width: 35px;
    height: auto;
}
#before-footer p{
    position: relative;
    top: 25px;
    left: 8px;
    font: normal bold 12px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.slider-bottom{
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
}
#wp_editor_widget-9{
    text-align: center;
    padding: 10px;
    color: #FFF;
}
#wp_editor_widget-9 p{
    font: normal 11px Arial, Helvetica, sans-serif;
}
#textarea{
    height: 100px;
}
/*--------------------------NAVIGATION MENU BOTTOM-----------------------------*/
#nav_menu-8{
    width: 100%;
    background: #d82626;
    margin: -10px 0 0 0;
    overflow: hidden;
}
.menu-bottom-container{
    width: 100%;
    margin: 0 auto;
    max-width: 960px;
}
#menu-bottom .menu-item {
    display: inline-block;
    float: left;
    text-align: center;
    font: normal bold 14px Arial, Helvetica, sans-serif;
    height: 40px;
    padding: 0 20px;
    position: relative;
    top: 20px;
}
#menu-bottom .menu-item a{
    color: #FFF;
}
#menu-bottom .menu-item a:hover{
    color: #2b4a5d;
}
/*--------------------------SEARCH CUSTOMIZE-------------------------------------*/
#search-3.widget_search{
    float: left;
    width: 100%;
    max-width: 250px;
}
/*--------------------------PAGE CONTENT----------------------------------------*/
.osc-res-tab .nav-tabs a{
    text-decoration: none;
}
.entry-content a{
    color: #000;
    text-decoration: underline;
}
.entry-content a:hover{
    color: #2b4a5d;
}
.wp-caption img{
}
.wp-caption{
    border: solid #FFF 10px;
    -webkit-box-shadow: 0 0 10px 0 #B0B0B0;
    box-shadow: 0 0 10px 0 #B0B0B0;
    display: inline-block;
    /* margin: 5px; */
    text-align: center;
}
.post-186 .entry-title{
    display: none;
}
p.credit-guide-center{
    text-align: center;
    font: bold 1.2rem Arial, Helvetica, sans-serif;
    padding-bottom: 20px;
    line-height: 1.3em;
}
.left-col{
    width: 90%;
    float: left;
    max-width: 400px;
    margin: 5px;
}
.right-col{
    width: 90%;
    float: left;
    max-width: 400px;
    margin: 0 5px;
}
.prod-text{
}
.left-col img{
}
#gallery-2 .gallery-caption{
    font-size: 15px;
    margin-top: -15px;
}
.genesis-nav-menu .sub-menu .menu-item{
    max-width: 200px;
    margin: -10px 2px;
    font: normal bold 11px Arial, Helvetica, sans-serif !important;
    text-align: right;
}
.genesis-nav-menu .sub-menu .menu-item a{
    font: normal bold 11px Arial, Helvetica, sans-serif !important;
}
.genesis-nav-menu .sub-menu .menu-item a:hover{
    background-image: url(http://www.localappliancerentals.com.au/wp-content/uploads/2015/06/van_small1.png);
    background-repeat: no-repeat;
    background-position: left;
}
/*--------------------------------FRANCHISING PAGE------------------------------------------------*/
.fran-left{
    width: 450px;
    float: left;
    margin: 0 20px 0 0;
}
.fran-right{
    width: 400px;
    float: left;
    margin-left: 55px;
    border: 5px solid #db2428;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 20px;
}
/*--------------------------------APPLICATION PAGE------------------------------------------------*/
.app-form-left{
    width: 80%;
    float: left;
    margin: 0 20px 0 0;
}
.app-form-right{
    width: 400px;
    /* float: left; */
    margin: 0 auto;
    border: 5px solid #db2428;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 20px;
}
p.terms-conditions{
    position: relative;
    top: -106px;
    left: 85px;
}
/*-------------------------------LOCATE US PAGE------------------------------------------*/
#imap1message li{
    list-style: none;
}
/*------------------------------BROWSER COMPATIBILITY----------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .genesis-nav-menu .menu-item  {
        float: left; /* on Safari and Chrome  */
    }
}
/*----------------------------WP GALLERY CUSTOMIZATION--------------------------------*/
#gallery-2 img{
    border: none !important;
}
#gallery-2 .gallery-item{
    -webkit-box-shadow: 0 0 10px 1px #B5B5B5;
    box-shadow: 0 0 10px 1px #B5B5B5;
    margin: 5px 10px !important;
    max-width: 180px;
    padding: 10px;
    width: 100% !important;
}
.furniture-lounge{
}
/*----------------------------FRONT DUMMY FORM-------------------------------------*/
[placeholder]:focus::-webkit-input-placeholder {
    transition: opacity 0.5s 0.5s ease;
    opacity: 0;
}
.example-two:focus::-webkit-input-placeholder {
    transition: text-indent 0.5s 0.5s ease;
    text-indent: -100%;
    opacity: 1;
}
#right-apply-wrap form{
    position: relative;
    /* top: -25px; */
    left: 15px;
}
input[type=text] {
    padding: 5px;
    text-indent: 0;
}
#right-apply-wrap form div {
    margin: 5px;
    clear: both;
    text-align: left;
}
.submit-dummy{
    background: #d92428;
    padding: 5px 10px;
    color: #FFF;
}
/*------------------------BLOG CUSTOMIZATION---------------------------------*/
table {
    border-collapse: collapse;
}
.blog-table td, th {
    border: 1px solid #999;
    padding: 0.5rem;
    text-align: left;
    line-height: 1.25em;
    width: 250px;
}
.blog-table tr:first-child{
    font-weight: bold;
    background-color: #d92428;
    color: #FFF;
}
#click-menu{
    background: #b71518;
}
/*--------------------------WP-LOGIN----------------------------------*/
#wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_login .div_text, #wpmem_reg .div_checkbox{
    width: 85% !important;
    margin: 0 0 14px 0;
    max-width: 435px !important;
}
#rnField7 .redNaoSubmitButton{
    margin-left: 0 !important;
}
.apply-button{
    background-color: #d92428;
    background-image: url(http://www.localappliancerentals.com.au/au/wp-content/uploads/2014/09/next-arrow.png);
    background-position: right;
    background-repeat: no-repeat;
    /* background-size: 26px 20px; */
    margin: 10px auto;
    width: 80%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 8px;
    padding: 10px 29px;
    text-transform: uppercase;
    max-width: 240px;
    color: #FFF;
    font-weight: bold;
}
.apply-button a{
    color: #FFF;
    font: bold 16px Arial, Helvetica, sans-serif;
    text-decoration: none;
}
/* added styles*/
.page-id-1561 article.post-1561 h1.entry-title{
    display: none;}	span.title{ 	font-size: 3.2rem;		color: #db2428;		margin-bottom: 1.6rem;		font-family: Arimo, Varela, sans-serif;		font-weight: 700;
                           margin-top: 30px;}span.subtitle{		font-size: 3.2rem;		color: #000000;}	span.st{		color: #ff6b04;		font-size: 2.5rem;
                                                                                                                     margin-top: 30px;}.left, .right{		float: left;}
.catalog-page .left{
    width: 100%;
    max-width: 440px;
}
.catalog-page .right{
    width: 100%;
    max-width: 320px;
    position: relative;
    left: 15%;
}
.catalog-page .note{
    background: #e5e5e5;
    padding: 15px;
    border-radius: 10px;
    float: left;
    font-size: 1em;
    margin: 5px 0;
}
.note p{
    text-indent: 0;
}
.form-d{
    float: left;
    width: 100%;
    font-size: 16px;
    background: #fffbd5;
    border: 3px solid #f7761f;
    border-radius: 5px;
    padding: 5px 15px;
}
.form-c{
    padding-top: 50px;
    float: left;
}
.form-c span{
    font-size: 28px;
    color: #808080;
    font-weight: bold;
}.form-d .wpcf7{
     border: 0 solid #ff3233 !important;
     float: left;
     background-color: none transparent !important;
     width: 290px;
 }
.form-d .wpcf7 p, .wpcf7 p, .half-left p{
    text-indent: 0;
}
.form-d .wpcf7 input{
    background-color: #ffffff;
    border: 1px solid #ff954d;
}
.form-d .wpcf7 .dyc{
    /*padding-bottom: 50px;*/
    font-size: 22px;
}
.form-d .wpcf7 input.wpcf7-submit{
    background: #c70000;
    font-size: 16px;
    font-weight: bold;
}
span.download{
    padding-bottom: 50px;
    font-size: 18px;
}
.entry-content .right ul li, .entry-content .half-left ul li{
    color: #808080;
    list-style-image: url(http://www.localappliancerentals.com.au/wp-content/uploads/2015/09/check-li1.png);
    font-size: 20px;
    font-weight: bold;
}
.half-left{
    color: #808080;
    float: left;
    width: 40%;
    padding-right: 30px;
    font-size: 20px;
    font-weight: bold;
}
.half-right{
    float: left;
    width: 60%;
}
.rent{
    font-size: 28px;
    color: #808080;
    font-weight: bold;
}
.half-right{
    /*background: #fffbd5; */
    padding: 5px 20px;
    /* border-radius: 5px; */
    border: 1px solid #dedede;
}
.wpcf7 input, select, textarea{
    /*
        background: #ffffff;
        border-radius: 20px;
        border: 2px solid #808080;
        height: 27px;
        color: #808080;
    */
    -webkit-border-radius:0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    cursor: pointer;
    padding: 0 24px;
    /*width: 85%;*/
    color: #000;
    font-size: 12px;
    height: 37px;
    margin: 2px 0;
    border: 1px solid #ced2d3;
}
#wpcf7-f1725-p1723-o1 .wpcf7-email{
    width: 65%;
}
#wpcf7-f1725-p1723-o1 .name{
    width: 33%;
}
#wpcf7-f1725-p1723-o1 .birth{
    width: 55%;
}
#wpcf7-f1725-p1723-o1 .suburb{
    width: 60%;
}
#wpcf7-f1725-p1723-o1 .postcode{
    width: 30%;
}
#wpcf7-f1725-p1723-o1 .state {
    width: 33%;
}
.wpcf7 .wpcf7-radio input{
    height: 15px;
    border-radius: 5px;
    width: 15px;
    color: #808080;
}
.wpcf7-list-item-label{
    width: 100%;
}
.wpcf7 .agree input{
    height: 15px;
    width: 15px;
}
.half-left .rent-from-us{
}
.cf7_header{
    text-align: center;
    margin-bottom: 10px;
}
.cf7_body{
    font-weight: bold;
}
.cf7_body .column{
    width: 100%;
    margin: 5px 5px 5px 0;
    float: left;
    max-width: 525px;
}
.wpcf7 .submitmyapp{
    margin-top: 10px !important;
}
.wpcf7 #cf7_area h3{
    color:  #db2428;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
}
#cf7_area input, select, textarea{
    width: 100%;
}
.wpcf7 #cf7_area p{
    font-weight: bold;
    margin: 15px 0;
}
.half-left .why-wait{
    color: #c70000;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 0;
}
.wpcf7 .submitmyapp{
    /*background: url(images/submit-app.jpg) no-repeat 0 0 transparent;*/
    background: #d92429;
    color: #ffffff;
    font-size: 2em;
    font-weight: bold;
    width:487px;
    height: 63px;
    cursor: pointer;
    border:0;
    font-size: 1.8rem;
}
.wpcf7 .your-message {
    font-style: italic;
    font-weight: bold;
}
.wpcf7 .message-text{
    float: left;
    width: 100%
}
/*.half-left ul{
	background: url(images/lead-img.gif) no-repeat left center transparent;
}
.half-left ul img{
	opacity: 0.4;
    	filter: alpha(opacity=40); /* For IE8 and earlier */
}*/
/*-----------------------LOCATE US---------------------------*/
.locate-us-left  {
    width: 30%;
    float: left;
    margin: 0 auto;
}
.locate-us-right{
    width: 65%;
    float: left;
    margin: 0 auto;
}
ul.locate-us a{
    text-decoration: none;
}
ul.locate-us a:hover{
    text-decoration: underline;
}
.locate-us-left > .wrapper{
    border: 5px solid #d82626;
    padding: 5px 10px;
    border-radius: 10px;
}
.locate-us-left img.alignleft{
    margin: 5px;
}
#uwpqsf_id{
    border: none !important;
}
/*
.uwpqsf_class  > label{
	color: #FFF ;
}*/
/*-----------------------BRANCH PAGE---------------------------*/
.branch-left{
    width: 45%;
    line-height: 1.25em;
    float: left;
    margin: 10px 20px 0 5px;
}
.branch-left strong, .branch-right strong{
    color: #d92428;
}
.branch-right{
    width: 45%;
    float: left;
    border: 5px solid #db2428;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 20px;
    margin: 10px 20px;
}
/*----------------------------WP BOXES, LOGINS-----------------------------*/
.franchisee-1col{
    width: 50%;
}
/*-------------------------------CONTACT FORM 7-------------------------------*/
.wpcf7{
    font-size:	13px;
}
/*
.wpcf7 #fname, .wpcf7 #lname {
	width: 100%;
	float: left;
	margin: 2px 7px;
	max-width: 205px;
}
*/
.wpcf7 .items{
    float: left;
    width: 100%;
    margin: 10px 0;
}
.wpcf7 #date{
}
.address-part, .call-on-phone, .found-about, .time-call{
    margin:5px 0;
    float: left;
    width: 100%;
}
.wpcf7 #item1{
    width: 100%;
}
.wpcf7 .name-part{
    float: left;
}
.wpcf7 .bday{
    float: left;
    width: 100%;
    max-width: 440px;
}
.wpcf7 .bday .bday-text{
    float: left;
    margin: 0 0 0 5px;
    margin-right: 10px;
}
.wpcf7 .bday .bday-form{
    float: left;
}
div.wpcf7-validation-errors{
    float: left;
}
.wpcf7 #agree{
    width: 15px;
    position: relative;
    top: 2px;
    margin: 0 5px;
}
.wpcf7 input.hidden {
    display: none !important;
}


@media (max-width: 960px) {
    /* Smaller Resolution Desktops and Laptops */
    .title-area{
        width:40% !important;
    }
    #header-info-right{
        width: 100%;
        margin: -22px 0 0 126px;
        font-size: 1rem;
        max-width: 325px;
    }
    .header-left{
        float: left;
        width: 150px;
    }
    .header-right{
        float: left;
        width: 150px;
    }
    .edge-area{
        width: 60%;
        float: left;
    }
    #right-apply-wrap{
        width: 90%;
        float: left;
        max-width: 220px;
    }
    .home-front-wrap{
    }
}
@media (max-width: 650px) {
    /* Smaller devices */
    .title-area {
        width: 100% !important;
        max-width: 450px !important;
    }
    .site-header{
        height: 190px;
    }
    #header-info-right{
        float: left;
        margin: 35px 75px;
        width: 100%;
    }
    .edge-area{
        width: 100%;
        float: left;
        max-width: 440px;
    }
    #right-apply-wrap{
        width: 90%;
        float: left;
        max-width: 440px;
    }
    .slider-bottom{
        display: none;
    }
    .panel-2, .panel-3 {
        width: 80%;
        margin: 5px 0px;
    }
    .panel-1{
        width: 100%;
    }
    .half-left{
        width: 100%;
    }
    .half-right{
        width: 100%;
    }
    .second-part{
        display: none;
    }
}
@media (max-width: 450px) {
    /* Even Smaller devices */
	#header-info-right .header-left{
	width: 100%;
	margin: 5px 45px;
	
	}
	#header-info-right .header-right{
	width: 100%;
	margin: 15px 10px;
	}
	.right-top{
	width: 100%;
	margin: 10px;
}
	.right-middle{
	width: 100%;
	margin: 10px;	
	left: 0px;
	position: relative;
}
	.right-top-cal{
	width: 100%;
	font-size: 14px;	
	}
    .site-header{
        /*height: 190px;*/
    }
    #header-info-right{
        float: left;
        margin: 10px 10px;
        width: 100%;
    }
    .header-left{
        float: left;
        margin: 5px 10px;
        width: 50%;
    }
    .header-right{
        float: left;
        width: 40%;
        margin: 27px 0;
    }
    .title-area {
        width: 100% !important;
        max-width: 450px !important;
    }
    .edge-area{
        width: 100%;
        float: left;
        max-width: 480px;
    }
    #right-apply-wrap{
        width: 90%;
        margin:10px;
        max-width: 480px;
    }
    .half-left{
        width: 100%;
    }
    .second-part{
        display: none;
    }
    .half-right{
        width: 100%;
    }
    .wpcf7 #address, #suburb, #postcode, #state, #phone, #textarea, #time-call, .submitmyapp{
        width: 90% !important;
    }
    span.wpcf7-list-item{
        margin-left: 2.5em !important;
        float: left !important;
    }
    .catalog-page .right{
        position: relative;
        left: 0px;
    }
    #gallery-2 .gallery-item{
        max-width: 145px;
        box-shadow: none;
        margin: 0 !important;
        padding: 0 0 10px 0;
        line-height: 1.1em;
        font-size: 12px;
        border: solid 1px #d0d0d0;
    }
    #gallery-2 img{
        padding-bottom: 15px;
    }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    /* Even Smaller devices */

#header-info-right .header-left{
	width: 100%;
	max-width: 320px;
}
}

.wpcf7-form-control {
	width: 100%;
}